package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

public class QCMSelFactoryTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return new QCMSelFactory();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QCMSelFactory;
    }
}
